body{
    background:#040402;
}
:root{       
    --fcolor:#FFAC57;
    --mcolor: #fff;
    --navcolor: #050a0d;
    --btnbg: #0a090f;
    --scolor:#FF9500;
    --tcolor: #61291d;
    --tabline: #ffb11b;
    --txtcolor: #ccc;
    --bgpic: url(../images/bybit-clone-script/banner.webp) !important;}
.text-light{
	color: #cfcfcf !important;
}
.colot{
    font-size:64px;
}
.colort{
background: linear-gradient(90deg, #FFFFFF 0%, #FC9608 87.5%);
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
  background-clip: text;
    font-size: 60px;
    font-weight: bold;
}
p{
    color: white;
}
.colort2{
background: linear-gradient(90deg, #FFFFFF 0%, #FC9608 87.5%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;

}
.bluet{
    color:#FF9500!important
}
.theme-t{
    color:#FFAC57;
}
h3 {
    font-size: 26px;
    font-weight: 700;
}
.banner {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
}
.newpagebanner{
    position:relative;
   
    
}
.newpagebanner::before{
    content: "";
    background: #FF952B;
    background-size: 200px;
    position: absolute;
    z-index: -1;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    filter: blur(90px);
    top: 0;
    left: 0;
}

.grey-bg{
    background-color: #1D1D1D ;
    border-radius: 10px;
    height: 100%;
}
.btn.orange-btn {
    background: white;
    color: #000;
    padding: 8px 30px;
    text-align: center;
    transition: .3s all ease;
}
.btn.orange-btn:hover {
    background:#eaaf50;
    border-radius: 8px;
    color: #000;

}
.banner_btn {
    background: rgba(150, 209, 185, 0.06);
border: 1px solid rgba(139, 139, 139, 0.2);
border-radius: 6px;
    padding: 8px 16px;
    transition: all .2s ease-in;
    cursor: default;
    font-size: 14px;
    color: #96D1B9;
}

    .socialtalk li a {
    background:black;

border-radius:13px;
    padding: 12px 18px;
    color: #FFF;
    min-width: 130px;
    text-align: center;
    justify-content: center;
}
.socialtalk li a:hover {
    
background: #96D1B9 !important;
border: 1px solid #96D1B9 !important;
border-radius: 30px !important;
    padding: 12px 18px !important;
    color: #000 !important;
}
ul.socialtalk li a:hover .socialtext {
    color: #000;
}
ul.socialtalk {
    display: flex;
    justify-content: center;
    padding: 0px;
    align-items: center;
;
    justify-content: center;
}
ul.socialtalk li {
    list-style: none;

    margin-bottom: 21px;
    display: inline-block;
}

.card_dark {
    background:#1D1D1D;
    border-radius: 9px;
    padding: 32px 24px;
    height: 100%;
}
.card_dark h5 {
 color:white;
}

.greybox {
    background: #1D1D1D;
border-radius: 8px;
    margin: 0;
    padding: 20px;
    height: 100%;
    position: relative;
}
.greybox h4{
    color:white;
}

.card_img1{
    background: url(../images/bybit-clone-script/w1.webp);

    border-radius: 8px;
    background-size:cover;
    background-position:center;
    background-repeat: no-repeat;
}
.card_img2{
     background: url(../images/bybit-clone-script/w2.webp);
         background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card_img3{
     background: url(../images/bybit-clone-script/w3.webp);

         background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card_img4{
     background: url(../images/bybit-clone-script/w4.webp);

         background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card_img6{
    background: url(../images/bybit-clone-script/w5.webp);
     border-radius: 8px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.bg_card {
    
    border-radius: 8px;
    height: 100%;
    padding:20px;
    transition: .3 all ease;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.bg_card p {
    color: #fff;
}

.layer-bg {
    background: #000000bf;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
   
}
.bg_card:hover .layer-bg {
    background-color: #000000e8;
}

.bg_card .col-lg-12{
    position: relative;
    z-index: 9;
    display: flex;
    flex-direction: column;
    align-items: space-between;
    justify-content:space-between;
}

.ts-card {
    background: rgba(11, 10, 13, 0.5);
    border: 1px solid rgba(174, 141, 231, 0.1);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 18px;
    height: 100%;
}

.d-card {
    padding: 10px 10px 10px 35px;
    background: url(../images/bybit-clone-script/star.png), #1D1D1D;
    background-repeat: no-repeat;
    background-position: 8px 9px;
    background-size: 22px;
    margin-bottom: 8px;
    border-radius: 6px;
    font-weight: bold;
}
.t-card{
    height: 100%;
   
}

.newstac img{
    width: 50px;
    height:50px;
}
.white-card{
    background-color: white;
    border-radius:6px;
    padding: 10px;
    width: 65px;
    height: 65px;
}
.tabbt{
    border: 1px solid #434343;
    color: white;
    background-color: #212121;
    font-weight:700;
}
.tabbt:hover{
    color: white;
    border:1px solid transparent;
}
.tabbt.active{
    border-color: #FFAC57;
    color: #FFAC57;
}
.content{
    display: none;
}
.content.active{
    display: block;
}
 @media(max-width: 991px){
.newpagebanner{
    background:linear-gradient(357deg, #0d0d0d, #5f452b, #ffac57) !important;
   }
   .newpagebanner::before{
    display: none;
   }
   .colort{
    font-size:50px;
   }
   .fs{
    font-size: 30px;
    }
    .tech_bg {
    background: none;
}
.jcc{
    justify-content: center;
}
.rests,.newstac{
    flex-wrap: wrap;
    justify-content: center!important;
}
}
 @media(max-height: 820px)and (max-width: 450px) {
    .banner{
        padding-top: 90px;
    }
 }
 @media(max-width: 450px){
    ul.socialtalk {
    display: flex;
    justify-content: center;
    padding: 0px;
    align-items: center;
    flex-direction: column;
}
    .colort {
        font-size: 32px;
    }
    .colot{
        font-size: 35px;
    }
 }
.ts-card {
    background: #1f1e19;

    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 18px;
    height: 100%;

}

.newf {
    background-color:#0D0D0D !important;
}
.footer_h3 {
    font-size: 48px;
    font-weight: 400;
    color: white;
}
.newf p{
    color:white!important
}